body{
background:black;
font-family:Arial;
color:white;
}

.container{
max-width:400px;
margin:auto;
padding:25px;
background:#0a0a0a;
border-radius:20px;
box-shadow:0 0 25px darkred;
}

h1{
text-align:center;
color:red;
margin-bottom:10px;
}

.sub{
text-align:center;
margin-bottom:30px;
}

label{
display:block;
margin-top:18px;
margin-bottom:6px;
}

input{
width:100%;
padding:12px;
box-sizing:border-box;
border-radius:10px;
background:black;
border:2px solid red;
color:white;
font-size:16px;
direction:ltr;
text-align:center;
}

#alertMsg{
color:red;
text-align:center;
margin-top:10px;
}

.charge{
width:100%;
margin-top:25px;
padding:14px;
border:none;
border-radius:14px;
background:linear-gradient(to right,#ff0000,#aa0000);
color:white;
font-size:18px;
cursor:pointer;
}

.popup{
display:none;
margin-top:15px;
}

.popup a{
display:block;
text-align:center;
margin-top:10px;
padding:12px;
border-radius:12px;
color:white;
text-decoration:none;
}

.whats{background:#128C7E;}
.tele{background:#229ED9;}

.offers-btn{
width:100%;
margin-top:15px;
padding:14px;
border-radius:14px;
background:#111;
border:2px solid red;
color:#ffcc00;
font-size:16px;
cursor:pointer;
}

.payments{
margin-top:25px;
display:flex;
gap:10px;
justify-content:center;
}

.pay{
padding:10px 14px;
border-radius:12px;
font-size:14px;
}

.instapay{background:#1abc9c;}
.binance{background:#f1c40f;color:black;}
.vodafone{background:red;}

.vodafone-wrap{
display:flex;
align-items:center;
gap:6px;
}

.info-btn{
cursor:pointer;
font-size:13px;
background:#111;
border:none;
border-radius:50%;
width:22px;
height:22px;
display:flex;
align-items:center;
justify-content:center;
color:white;
}

.info-text{
display:none;
margin-top:12px;
background:#111;
border:1px solid red;
border-radius:10px;
padding:10px;
font-size:13px;
color:#fff;
text-align:center;
line-height:1.7;
}
